uuid: 17ace7b4-cd6d-4100-a371-fa513b9ba65e
langcode: es
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.storage.commerce_product.body
  module:
    - text
_core:
  default_config_hash: qaw_-7RjuDqZ6ysM0sqX7hyzsbjVlvrLRxklB0lHHy8
id: commerce_product.default.body
field_name: body
entity_type: commerce_product
bundle: default
label: Cuerpo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
